[upgrade]
LabPosX=245
LabPosY=306
xupgrade0=-1
yupgrade0=-1
upgradevalue0=4500000
upgradetype0=
upgradestatusicon0=71
upgradechk0=0
xupgrade1=-1
yupgrade1=-1
upgradevalue1=4500000
upgradetype1=
upgradestatusicon1=71
upgradechk1=0
xupgrade2=-1
yupgrade2=-1
upgradevalue2=4500000
upgradetype2=
upgradestatusicon2=71
upgradechk2=0
xupgrade3=405
yupgrade3=220
upgradevalue3=4500000
upgradetype3=Gold
upgradestatusicon3=71
upgradechk3=1
xupgrade4=560
yupgrade4=273
upgradevalue4=4500000
upgradetype4=Gold
upgradestatusicon4=71
upgradechk4=1
xupgrade5=316
yupgrade5=250
upgradevalue5=5360000
upgradetype5=Gold
upgradestatusicon5=71
upgradechk5=1
minupgrgold=250000
minupgrelixir=250000
minupgrdark=3000
[other]
xTownHall=452
yTownHall=292
LevelTownHall=9
xCCPos=-1
yCCPos=-1
xArmy=-1
yArmy=-1
totalcamp=220
listResource=338;218|532;451|581;244|224;395|273;224|330;474|542;206|558;352|566;419|481;469|
xBarrack1=632
yBarrack1=326
xBarrack2=241
yBarrack2=253
xBarrack3=290
yBarrack3=363
xBarrack4=591
yBarrack4=381
xspellfactory=-1
yspellfactory=-1
xDspellfactory=-1
yDspellfactory=-1
xKingAltarPos=379
yKingAltarPos=376
xQueenAltarPos=409
yQueenAltarPos=347
xWardenAltarPos=-1
yWardenAltarPos=-1
